.template-d-09-w700 * {
  margin: 0;
  padding: 0;
  border: none;
  box-sizing: border-box;
}

.template-d-09-w700 {
  max-width: 700px;
  overflow-x: hidden;
  margin: 0 auto;
  background: #ffffff;
  font-family: 'Helvetica', 'sans-serif';
  color: #000000;

  section {
    margin-bottom: 100px;

    &:last-child {
      margin-bottom: 0;
    }
  }

  .title {
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 30px;
    line-height: 30px;
  }

  .heading {
    font-size: 17px;
    line-height: 17px;
    font-weight: bold;
    margin-bottom: 10px;
  }

  .text {
    font-size: 13px;
    line-height: 18px;
    font-weight: 100;
    margin-bottom: 25px;
  }

  .section-1 {
    height: 390px;
    background-repeat: no-repeat;
    background-size: contain;
    margin-bottom: 0;
    box-shadow: 5px -60px 18px -31px rgba(255, 255, 255, 0.9) inset;

    .content {
      color: #fff;
      width: 100%;
      padding-top: 80px;
      padding-left: 70px;

      .title-main {
        font-size: 40px;
        line-height: normal;
      }

      .text-main {
        font-size: 18px;
        line-height: normal;
      }
    }

    .image-banner {
      img {
        max-width: 700px;
      }
    }
  }

  .section-2 {
    margin-top: -50px;
    margin-bottom: 50px;

    .list {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      padding: 0 10px;
      text-align: center;

      .item {
        width: 15%;

        .image-svg {
          height: 38px;
          margin-bottom: 20px;

          img {
            height: 100%;
            width: auto;
          }
        }

        .text {
          font-size: 12px;
          text-align: center;
        }
      }
    }
  }

  .section-3 {
    margin-bottom: 0;

    .list {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      padding: 0 10px;

      .item {
        width: 32%;
        margin-bottom: 20px;

        .image-background {
          background-repeat: no-repeat;
          background-size: cover;
          background-position: center;
          position: relative;
          height: 150px;
          margin-bottom: 20px;
          border-radius: 10px;
        }

        .heading {
          font-size: 15px;
          margin-bottom: 10px;
          line-height: normal;
        }

        .text {
          font-size: 12px;
        }
      }
    }
  }

  .section-4 {
    height: 470px;
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 20px;
    position: relative;
    margin-left: auto;
    margin-right: auto;

    .content {
      width: 60%;
      padding-top: 90px;
      padding-left: 80px;
      color: #fff;

      .title-banner {
        font-size: 30px;
        line-height: 1;
        padding-bottom: 10px;
      }

      .text-banner {
        font-size: 15px;
        line-height: 1;
      }
    }

    .item {
      position: absolute;
      background-color: #fff;
      right: 12%;
      bottom: 8%;
      border-radius: 8px;
      box-shadow: 0px 19px 61px rgba(0, 0, 0, 0.09);
      padding: 10px;

      :nth-child(2) {
        &::after {
          top: 31% !important;
        }
      }

      .text {
        position: relative;
        padding-top: 17px;
        padding-right: 23px;
        padding-bottom: 10px;
        padding-left: 68px;
        margin-bottom: 0;
        font-size: 13px;
        font-weight: 500;

        &::after {
          position: absolute;
          content: "";
          width: 20px;
          height: 25px;
          left: 25px;
          top: 11px;
          background-image: url(../images/d-09-rich-content/6.svg);
          background-size: contain;
          background-repeat: no-repeat;
          background-position: center;
        }
      }
    }
  }

  .section-4-mobile {
    display: none;

    .content {
      margin-bottom: 50px;

      .title-banner {
        font-size: 26px;
        font-weight: bold;
        line-height: normal;
        padding-bottom: 10px;
      }

      .text-banner {
        font-size: 15px;
        line-height: normal;
      }
    }

    .list {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      padding: 0 10px;

      .item {
        width: 100%;
        margin-bottom: 20px;

        .image-background {
          background-repeat: no-repeat;
          background-size: cover;
          background-position: center;
          position: relative;
          height: 300px;
          margin-bottom: 20px;
          border-radius: 10px;
        }

        .text {
          position: relative;
          font-size: 18px;
          font-weight: 500;
          padding-left: 50px;

          &::after {
            position: absolute;
            content: "";
            width: 20px;
            height: 25px;
            top: -3px;
            left: 16px;
            background-image: url(../images/d-09-rich-content/6.svg);
            background-size: contain;
            background-repeat: no-repeat;
            background-position: center;
          }
        }
      }
    }
  }

  .section-5 {

    .content {
      display: flex;
      justify-content: space-between;

      .images {
        width: 45%;

        img {
          width: 250px;
          margin-bottom: 20px;
        }
      }

      .description {
        width: 55%;
        margin: 38px 0;
      }
    }
  }

  .section-5-mobile {
    display: none;

    .title-banner {
      text-align: center;
      font-weight: bold;
      font-size: 26px;
      line-height: normal;
      margin-bottom: 50px;
    }

    .list {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      padding: 0 10px;

      .item {
        width: 100%;
        margin-bottom: 20px;

        .image-background {
          background-repeat: no-repeat;
          background-size: cover;
          background-position: center;
          position: relative;
          height: 300px;
          margin-bottom: 20px;
          border-radius: 10px;
        }

        .heading {
          font-size: 15px;
          margin-bottom: 10px;
          line-height: normal;
        }

        .text {
          font-size: 12px;
        }
      }
    }
  }

  .section-6 {

    .content {
      display: flex;
      justify-content: space-between;

      .item {
        width: 50%;

        .image {
          margin-bottom: 20px;

          img {
            width: 80px;
          }
        }

        .text {
          width: 80%;
          margin-bottom: 10px;
        }
      }
    }
  }

  .section-7 {
    .item {
      display: flex;
      justify-content: space-between;

      .image-background {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        height: 210px;
        width: 45%;
        margin-bottom: 20px;
        border-radius: 10px;
      }
    }

    .content {
      width: 45%;
      margin: 30px 0;
    }
  }

  .section-video {
    margin-bottom: 50px;
    position: relative;
    display: block;

    .wrapper {
      iframe {
        width: 100%;
        height: 400px;
      }
    }
  }
}

@media (max-width: 600px) {
  .template-d-09-w700 {
    section {
      margin-bottom: 50px;
    }

    .section-1 {
      background-image: url('../images/d-09-rich-content/main-banner-mobile.png') !important;
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
      height: 680px;

      .content {
        padding-left: 0;
        text-align: center;
        padding-top: 80px;

        .title-main {
          font-size: 60px;
        }

        .text-main {
          font-size: 25px;
        }
      }
    }

    .section-2 {
      margin-bottom: 20px;
      margin-top: 0;

      .list {
        .item {
          width: 30%;
        }
      }
    }

    .section-3 {
      margin-bottom: 100px;

      .list {
        .item {
          width: 47.5%;
        }
      }
    }

    .section-4 {
      display: none;
    }

    .section-4-mobile {
      display: block;

      .content {
        text-align: center;
      }
    }

    .section-5 {
      display: none;
    }

    .section-5-mobile {
      display: block;

      .list {
        .item {
          .heading {
            font-size: 18px;
          }

          .text {
            font-size: 16px;
          }
        }
      }
    }

    .section-6 {
      margin-left: 10px;
      margin-right: 10px;

      .title {
        margin-bottom: 50px;
      }

      .content {
        flex-direction: column;

        .item {
          width: 100%;

          .text {
            width: 100%;
          }
        }

        .item:first-child {
          margin-bottom: 50px;
        }
      }
    }

    .section-7 {
      .item {
        flex-direction: column;

        .image-background {
          width: 100%;
          height: 300px;
        }

        .content {
          width: 100%;
        }
      }
    }
  }
}

@media (max-width: 500px) {
  .template-d-09-w700 {
    .section-1 {
      height: 570px;

      .content {
        .title-main {
          font-size: 40px;
        }

        .text-main {
          font-size: 17px;
        }
      }
    }

    .section-4-mobile {
      .list {
        .item {
          .image-background {
            height: 250px;
          }
        }
      }
    }

    .section-5-mobile {
      .list {
        .item {
          .image-background {
            height: 250px;
          }
        }
      }
    }

    .section-7 {
      .item {
        .image-background {
          height: 250px;
        }
      }
    }

    .section-video {
      margin-bottom: 30px;
    }
  }
}

@media (max-width: 400px) {
  .template-d-09-w700 {
    .section-1 {
      height: 450px;

      .content {
        padding-top: 50px;

        .title-main {
          font-size: 40px;
        }

        .text-main {
          font-size: 14px;
        }
      }
    }

    .section-3 {
      .list {
        .item {
          width: 100%;

          .image-background {
            height: 200px;
          }
        }
      }
    }

    .section-4-mobile {
      .list {
        .item {
          .image-background {
            height: 200px;
          }
        }
      }
    }

    .section-5-mobile {
      .list {
        .item {
          .image-background {
            height: 200px;
          }
        }
      }
    }

    .section-7 {
      .item {
        .image-background {
          height: 200px;
        }
      }
    }
  }
}



